Development

sfDoctrineStatus (diff)

You must first sign up to be able to contribute.

Changes between Version 17 and Version 18 of sfDoctrineStatus

Show
Ignore:
Author:
wipf (IP: 84.56.229.207)
Timestamp:
02/18/08 19:12:24 (10 years ago)
Comment:

update to sfDoctrine 1.0

Legend:

Unmodified
Added
Removed
Modified
  • sfDoctrineStatus

    v17 v18  
    1 = The sfDoctrine Plugin Status = 
     1= sfDoctrine Plugin Status = 
    22 
    3 This page describes the status of the [wiki:sfDoctrine] plugin
     3This page describes the status of the [wiki:sfDoctrinePlugin]. More information can be found on the [wiki:sfDoctrinePlugin] page
    44 
    5 [[PageOutline]] 
     5Using sfDoctrinePlugin 1.0 is strongly recommended. 
    66 
    7 == __Known Working Versions__ == 
     7== sfDoctrinePlugin 1.0 == 
     8 
     9 * the latest SVN version is working fine and kept in a stable state 
     10 
     11 
     12== sfDoctrinePlugin 0.1 == 
     13 
     14=== Known Working Versions of sfDoctrinePlugin 0.1 === 
    815 
    916 * sfDoctrine 4421 / Doctrine 1858 
    1320 * sfDoctrine 4108 / Doctrine 1369 
    1421 
    15 == __Notes__ == 
     22=== Notes === 
    1623 * '''always run doctrine-build-model, and symfony cc, after upgrading.''' 
    1724 * It is recommended to upgrade PHP to >= 5.2.2 if running Doctrine > !r1369 (the Summer of Code rewrite)[[BR]] 
    1825 due to segmentation faults that occur in versions of PHP < 5.2.2 
    19  * symofny doctrine-build-all and symfony doctrine-build-all-load tasks do not work fully yet. (as per jonwage) 
     26 * symfony doctrine-build-all and symfony doctrine-build-all-load tasks do not work fully yet. (as per jonwage)